Your browser (Internet Explorer 6) is out of date. It has known security flaws and may not display all features of this and other websites. Learn how to update your browser.
X

Soon to block version 4.5.1

 

4.5.1 on the chopping block.

The time is quickly approaching where we once again do an “In with the new, out with the old” block of our 4th oldest version. This time around it’s version 4.5.1 on the chopping block. When we initiate the block, folks on 4.5.1 will get a notification when they launch the viewer indicating it can no longer log in and that they must update to something newer. For those already on newer versions need not worry as you are not effected by this.

When

We will block it on the 12th of September. That means if you are running version 4.5.1 (which none of you should be), you should update as soon as possible. If you wait until the last minute to update you will have a harder time reaching support since most people seem to wait until the last minute and then contact support for help.

4.4.2 is still safe for Mac users as many are unable to use newer versions due to Mac specific bugs in more recent versions. However only Mac users with these problems on later versions should be on version 4.4.2, everyone else should absolutely be on a newer version.

(Why we block)

 

P.S. Stay tuned here for some exciting news around the end of the weekend! 

Jessica Lyon
Project Manager
The Phoenix Firestorm Project, Inc

  • I hate to ask something that is probably answered but, is this block affects the open sim version?

    Thank you for all the work guys.

    Aaack Aardvark

    August 29, 2014

  • It does affect opensim as well unfortunately.. yes.

    Jessica Lyon

    August 30, 2014

  • I would like to wish everyone a very happy Labor day weekend, to those of you who are in the States as well as in Canada who celebrate the Labor Day weekend. Please remember not to drink and drive, or to Text and Drive. If you drink please use a designated driver who is not drinking, or a Taxi service. For those of you wish cell phones, please use #X to politely tell people you are unavailable for Texting while driving.

    @Jessica I have ants in my britches, now that you said to wait for some exciting news around the end of the weekend. As you got my inner child curious about what the exciting news is.

    ani

    animorf Kawadias

    August 29, 2014

  • […] instantes, la gente del equipo de desarrollo del visor Firestorm, ha comunicado que el próximo día 12 de setiembre se procederá al bloqueo para acceder a Second Life, de la […]

  • I think you guys should fix the graphic issue. I revert back to the 4.4.2 version of windows because i can have my basic shaders and atmospheric lighting turned on while the other viewers have it disabled no matter how high you put your graphics to! I do photography and i use live backgrounds with water reflections, but without the ability to turn on basic shaders and atmospheric lighting i cant do it.

    please bring back the ability to up the graphics!
    its not fun having to choose between B.S. + A.L. or the ability to see fitted/liquid mesh normally. both equally important in my job.

    The Sugar Sweets

    August 30, 2014

  • It sounds to me like an issue between your graphics card and viewers GPU table. You absolutely should be able to see shaders and all that on newer versions. If you cannot it’s quite possible your card isn’t being recognized by newer versions. We can fix that remotely for you. Please file a jira. http://wiki.phoenixviewer.com/doku.php?id=file_a_jira

    Jessica Lyon

    August 30, 2014

  • Is it SOME way i can get the Lindens MOTD on firestorm when i login?

    Vanity

    August 30, 2014

  • No.
    You would need to use the official Linden Lab viewer to see their MOTD.

    Whirly Fizzle

    August 30, 2014

  • @The Sugar Sweets I just manually turn those options on. As I default to the high setting, and the advanced lighting model is active but not checked. So I would tend to agree with Jessica and that, it could be the GPU Table not reading your card properly. As you can also activate all those options all the way to Ambient Occlusion, manually and should be safe if you are defauling to medium high to high. But you may experience a little more lag.

    animorf Kawadias

    August 30, 2014

  • This is unfortunate, because 4.5.1 fixed the parcel audio bug in OS X Mavericks that is present in 4.4.2 (http://jira.phoenixviewer.com/browse/FIRE-10630). I need parcel audio, so using 4.4.2 isn’t an option for me. And versions later than 4.5.1 are virtually unusable on my Mac. It looks like I’ll be stuck with Singularity for the time being.

    Lincoln Rolls

    August 31, 2014

  • The 4.5.1 beta includes the Cocoa updates that are causing problems for Mac users.
    So if you are okay using 4.5.1 on your Mac, you should actually be okay using later versions too.
    Are you having specific problems with versions later then 4.5.1?

    Whirly Fizzle

    August 31, 2014

  • In versions after 4.5.1 my viewer slows to a crawl in crowded sims and sims that require a lot of graphics to load. When this happens, typing in either a chat or IM window is almost impossible (it can take several seconds for a single character to appear after hitting the key). I don’t have these problems in 4.5.1.

    Lincoln Rolls

    September 3, 2014

  • scraping version 4.4.2 seems kinda silly to me and will just force ppl to leave sl. i have a new graphics card and the new viewer just doesnt work. everytime i log in all i get is a white screen and then crashes and i know ALOT of ppl with the same issue, yet no-one has this issue with 4.4.2

    jay snyder

    August 31, 2014

  • 4.4.2 is not getting blocked.
    4.5.1 beta is the version getting blocked.

    Did you or all these other people having this same problem file a JIRA issue or contact support about this?
    If noone reports a “common problem”, we don’t know about it and therefore it cannot be fixed (if it is indeed a bug in the code).
    Please file a JIRA issue so this can be investigated: http://wiki.phoenixviewer.com/file_a_jira

    Whirly Fizzle

    September 1, 2014

  • “P.S. Stay tuned here for some exciting news around the end of the weekend! ”

    Are we there yet, are we there yet, are we there yet???

    Kandy Cundey

    September 1, 2014

  • No – Jessica will make us wait and suffer til a stroke before midnight. LOL

    Ziggy

    September 1, 2014

  • Maybe Jessica was just yanking our chain?

    Cincia Singh

    September 1, 2014

  • To be honest, this newest version is something of a disappointment. What happened with the previous version (the last 4.5 version), when I logged in or teleported someplace, I had to wait while things rezzed in so I didn’t accidentally step on a land mine (I have a very effective security system that doesn’t use an orb).
    Now, when I log in or teleport, I can’t move for about two minutes while this idiotic “Project Interest” bug takes up everything and sends my two sim monitors into the red. The previous viewer didn’t do that, PLUS something else new that only appeared on my system with the current version of the viewer: Sudden freezes that require me to access the User Interface and manually shut off Second Life.
    Some of your improvements…aren’t.

    Damien Avedon

    September 4, 2014

  • “Chopping Block”

    Headsmen gets a axe and chops off the head of the 4.5.1 Viewer.

    Hehe, Had to say it. Was in my mind.

    Sonic the Hedgehog

    September 17, 2014

  • It’s disappointing that this now means that the last version that wasn’t crippled by the, reportedly forced, capitulation of the Firestorm team to LL is now blocked. I mean of course 4.51 and click to teleport (really move, not teleport) which was blocked, again as reported here, because LL willed it so.

    I’m not sure if anyone from the team is still reading these comments and/or can answer, but even accepting that LL has a good reason to have older viewers blocked, especially when it comes to big visual updates that are not backwards compatible to older viewers (mesh for example), was it LL or the FS team that came up with 3 viewers, because unless something has changed, LL required updates have been incredibly few and far between, as in countable on two hands since pretty much the inception of SL.

    Gordon Wendt

    October 11, 2014